サポート問い合わせ先| システムステータス
ページコンテンツ

    Android用BrightcoveプレーヤーSDK:以前のSDK情報

    このトピックでは、Native Player SDK forAndroidの以前のSDKとプラグインのバージョンを示します。

    以前のリリース

    SDK v6.16.2

    2021年5月10日

    サポートされているフレームワークは、exoPlayer 2 v2.10.8 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheelプラグイン6.16.2 FreeWheel AdManager ライブラリ 6.28.0
    IMAプラグイン6.16.2 Google IMA 3.21.1
    パルスプラグイン6.16.2 パルス SDK 2.5.20.1.0
    SSAIプラグイン6.16.2 なし
    アナリティクス Omnitureプラグイン6.16.2 AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast キャストプラグイン6.16.2 ExoPlayer キャスト拡張子 2.10.8

    SDK v6.16.1

    2021年1月12日

    サポートされているフレームワークは、exoPlayer 2 v2.10.8 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheelプラグイン6.16.1 FreeWheel AdManager ライブラリ 6.28.0
    IMAプラグイン6.16.1 Google IMA 3.21.1
    パルスプラグイン6.16.1 パルス SDK 2.5.20.1.0
    SSAIプラグイン6.16.1 なし
    アナリティクス Omnitureプラグイン6.16.1 AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast キャストプラグイン6.16.1 ExoPlayer キャスト拡張子 2.10.8

    SDK v6.16.0

    2020年10月14日

    サポートされているフレームワークは、exoPlayer 2 v2.10.8 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheelプラグイン6.16.0 FreeWheel AdManager ライブラリ 6.28.0
    IMAプラグイン6.16.0 グーグルIMA 3.19.4
    Pulse プラグイン 6.16.0 パルス SDK 2.5.20.1.0
    SSAI プラグイン 6.16.0 なし
    アナリティクス Omnitureプラグイン6.16.0 AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast キャストプラグイン 6.16.0 ExoPlayer キャスト拡張子 2.10.8

    SDK v6.15.1

    2020年9月22日

    サポートされているフレームワークは、exoPlayer 2 v2.10.8 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグイン 6.15.1 FreeWheel AdManager ライブラリ 6.28.0
    IMA プラグイン 6.15.1 グーグルIMA 3.19.4
    Pulse プラグイン 6.15.1 パルス SDK 2.5.20.1.0
    SSAI プラグイン 6.15.1 なし
    アナリティクス オムニツアプラグイン 6.15.1 AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast キャストプラグイン 6.15.1 ExoPlayer キャスト拡張子 2.10.8

    SDK v6.15.0

    2020年8月25日

    サポートされているフレームワークは、exoPlayer 2 v2.10.8 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグイン 6.15.0 FreeWheel AdManager ライブラリ 6.28.0
    IMA プラグイン 6.15.0 グーグルIMA 3.19.4
    Pulse プラグイン 6.15.0 パルス SDK 2.5.20.1.0
    SSAI プラグイン 6.15.0 なし
    アナリティクス オムニツアプラグイン 6.15.0 AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast キャストプラグイン 6.15.0 ExoPlayer キャスト拡張子 2.10.8

    SDK v6.14.0

    2020年7月8日

    サポートされているフレームワークは、exoPlayer 2 v2.10.8 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグイン 6.14.0 FreeWheel AdManager ライブラリ 6.28.0
    IMA プラグイン 6.14.0 グーグルIMA 3.11.2
    Pulse プラグイン 6.14.0 パルス SDK 2.5.20.1.0
    SSAI プラグイン 6.14.0 なし
    VMAP プラグイン 6.14.0 なし
    アナリティクス オムニツアプラグイン 6.14.0 AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast キャストプラグイン 6.14.0 ExoPlayer キャスト拡張子 2.10.8

    SDK v6.13.3

    2020年5月21日

    サポートされているフレームワークは、exoPlayer 2 v2.10.8 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグイン 6.13.3 FreeWheel AdManager ライブラリ 6.28.0
    IMA プラグイン 6.13.3 グーグルIMA 3.11.2
    Pulse プラグイン 6.13.3 パルス SDK 2.5.20.1.0
    SSAI プラグイン 6.13.3 なし
    VMAP プラグイン 6.13.3 なし
    アナリティクス オムニツアプラグイン 6.13.3 AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast キャストプラグイン 6.13.3 ExoPlayer キャスト拡張子 2.10.8

    SDK v6.13.2

    2020年4月24日

    サポートされているフレームワークは、exoPlayer 2 v2.10.8 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグイン 6.13.2 FreeWheel AdManager ライブラリ 6.28.0
    IMA プラグイン 6.13.2 グーグルIMA 3.11.2
    Pulse プラグイン 6.13.2 パルス SDK 2.5.20.1.0
    SSAI プラグイン 6.13.2 なし
    VMAP プラグイン 6.13.2 なし
    アナリティクス オムニツアプラグイン 6.13.2 AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast キャストプラグイン 6.13.2 ExoPlayer キャスト拡張子 2.10.8

    SDK v6.13.1

    2020年4月16日

    サポートされているフレームワークは、exoPlayer 2 v2.10.8 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグイン 6.13.1 FreeWheel AdManager ライブラリ 6.28.0
    IMA プラグイン 6.13.1 グーグルIMA 3.11.2
    OnceUXプラグイン6.13.1
    (非推奨)
    onceux-android-library 2.1.17
    Pulse プラグイン 6.13.1 パルス SDK 2.5.20.1.0
    SSAI プラグイン 6.13.1 なし
    VMAP プラグイン 6.13.1 なし
    アナリティクス オムニツアプラグイン 6.13.1 AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast キャストプラグイン 6.13.1 ExoPlayer キャスト拡張子 2.10.8

    SDK v6.12.0

    2020年3月5日

    サポートされているフレームワークは、exoPlayer 2 v2.10.8 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグイン 6.12.0 FreeWheel AdManager ライブラリ 6.28.0
    IMA プラグイン 6.12.0 グーグルIMA 3.11.2
    OnceUXプラグイン6.12.0
    (非推奨)
    onceux-android-library 2.1.17
    SSAI プラグイン 6.12.0 なし
    VMAP プラグイン 6.12.0 なし
    アナリティクス オムニツアプラグイン 6.12.0 AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast キャストプラグイン 6.12.0 ExoPlayer キャスト拡張子 2.10.8

    SDK v6.11.0

    2020年2月7日

    サポートされているフレームワークは、exoPlayer 2 v2.10.8 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグイン 6.11.0 FreeWheel AdManager ライブラリ 6.28.0
    IMA プラグイン 6.11.0 グーグルIMA 3.11.2
    OnceUXプラグイン6.11.0
    (非推奨)
    onceux-android-library 2.1.17
    SSAI プラグイン 6.11.0 なし
    VMAP プラグイン 6.11.0 なし
    アナリティクス オムニツアプラグイン 6.11.0 AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast プラグイン6.11.0をキャスト ExoPlayer キャスト拡張子 2.10.8

    SDK v6.10.1

    2020年1月17日

    サポートされているフレームワークは、exoPlayer v2.10.8 を使用しています

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグイン 6.10.1 FreeWheel AdManager ライブラリ 6.28.0
    IMA プラグイン 6.10.1 グーグルIMA 3.11.2
    OnceUXプラグイン6.10.1
    (非推奨)
    onceux-android-library 2.1.17
    SSAI プラグイン 6.10.1 なし
    VMAP プラグイン 6.10.1 なし
    アナリティクス オムニツアプラグイン 6.10.1 AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast プラグイン6.10.1をキャスト ExoPlayer キャスト拡張子 2.10.8

    SDK v6.10.0

    2019年12月19日

    サポートされているフレームワークは、exoPlayer 2 v2.10.8 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグイン 6.10.0 FreeWheel AdManager ライブラリ 6.28.0
    IMA プラグイン 6.10.0 グーグルIMA 3.11.2
    OnceUXプラグイン6.10.0
    (非推奨)
    onceux-android-library 2.1.17
    SSAI プラグイン 6.10.0 なし
    VMAPプラグイン6.10.0 [4] [6] なし
    アナリティクス オムニツアプラグイン 6.10.0 AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast キャストプラグイン 6.10.0 ExoPlayer キャスト拡張子 2.10.8

    SDK v6.9.0

    2019年10月22日

    サポートされているフレームワークは、exoPlayer 2 v2.9.3 を使用しています

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグイン 6.9.0 FreeWheel AdManager ライブラリ 6.28.0
    IMA プラグイン 6.9.0 グーグルIMA 3.11.2
    OnceUXプラグイン6.9.0
    (非推奨)
    onceux-android-library 2.1.17
    SSAI プラグイン 6.9.0 なし
    VMAP プラグイン 6.9.0 なし
    アナリティクス オムニツアプラグイン 6.9.0 AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast プラグイン6.9.0をキャスト ExoPlayer キャスト拡張子 2.9.3

    SDK v6.8.1

    2019年5月31日

    サポートされているフレームワークは、exoPlayer 2 v2.9.3 を使用しています

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグイン 6.8.1 FreeWheel AdManager ライブラリ 6.28.0
    IMA プラグイン 6.8.1 グーグルIMA 3.11.2
    OnceUXプラグイン6.8.1
    (非推奨)
    onceux-android-library 2.1.17
    SSAI プラグイン 6.8.1 なし
    VMAP プラグイン 6.8.1 なし
    アナリティクス オムニツアプラグイン 6.8.1 AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast キャストプラグイン 6.8.1 ExoPlayer キャスト拡張子 2.9.3

    SDK v6.8.0

    2019年5月1日

    サポートされているフレームワークは、ExoPlayer 2 v2.9.6 を使用しています

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグイン 6.8.0 FreeWheel AdManager ライブラリ 6.28.0
    IMA プラグイン 6.8.0 グーグルIMA 3.11.2
    OnceUXプラグイン6.8.0
    (非推奨)
    onceux-android-library 2.1.17
    SSAI プラグイン 6.8.0 なし
    VMAP プラグイン 6.8.0 なし
    アナリティクス オムニツアプラグイン 6.8.0 AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast プラグイン6.8.0をキャスト ExoPlayer キャスト拡張機能 2.7.0

    SDK v6.7.0

    2019年4月5日

    サポートされているフレームワークは、exoPlayer 2 v2.7.0 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグイン 6.7.0 FreeWheel AdManager ライブラリ 6.23.0
    IMA プラグイン 6.7.0 グーグルIMA 3-3.9.0
    OnceUXプラグイン6.7.0
    (非推奨)
    onceux-android-library 2.1.17
    SSAI プラグイン 6.7.0 なし
    VMAP プラグイン 6.7.0 なし
    アナリティクス オムニツアプラグイン 6.7.0 AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast プラグイン6.7.0をキャスト ExoPlayer キャスト拡張機能 2.7.0

    SDK v6.6.0

    2019年3月29日

    サポートされているフレームワークは、exoPlayer 2 v2.7.0 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグイン v6.6.0 FreeWheel AdManager ライブラリ v6.23.0
    IMA プラグイン v6.6.0 グーグルIMA v3-3.9.0
    OnceUX プラグイン v6.6.0 onceux-android-library 2.1.17
    VMAP プラグイン v6.6.0 なし
    アナリティクス オムニツアプラグイン v6.6.0 AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast キャストプラグイン v6.6.0 ExoPlayer キャスト拡張機能 v2.7.0

    SDK v6.5.1

    2019年2月12日

    サポートされているフレームワークは、exoPlayer 2 v2.7.0 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグイン v6.5.1 FreeWheel AdManager ライブラリ v6.23.0
    IMA プラグイン v6.5.1 グーグルIMA v3-3.9.0
    OnceUX プラグイン v6.5.1 onceux-android-library 2.1.17
    VMAP プラグイン v6.5.1 なし
    アナリティクス オムニツアプラグイン v6.5.1 AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast プラグインv6.5.1をキャスト ExoPlayer キャスト拡張機能 v2.7.0

    SDK v6.5.0

    2018年12月6日

    サポートされているフレームワークは、exoPlayer 2 v2.7.0 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグイン v6.5.0 FreeWheel AdManager ライブラリ v6.23.0
    IMA プラグイン v6.5.0 グーグルIMA v3-3.9.0
    OnceUX プラグイン v6.5.0 onceux-android-library 2.1.17
    VMAP プラグイン v6.5.0 なし
    アナリティクス オムニツアプラグイン v6.5.0 AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast キャストプラグイン v6.5.0 ExoPlayer キャスト拡張機能 v2.7.0

    SDK v6.4.0

    2018年10月17日

    サポートされているフレームワークは、exoPlayer 2 v2.7.0 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグインv6.4.0 FreeWheel AdManager ライブラリ v6.23.0
    IMA プラグイン v6.4.0 グーグルIMA v3-3.9.0
    OnceUX プラグイン v6.4.0 onceux-android-library 2.1.17
    VMAP プラグイン v6.4.0 なし
    アナリティクス オムニツアプラグイン v6.4.0 AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast プラグインv6.4.0をキャスト ExoPlayer キャスト拡張機能 v2.7.0

    SDK v6.3.2

    2018年9月24日

    サポートされているフレームワークは、exoPlayer 2 v2.7.0 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグインv6.3.2 FreeWheel AdManager ライブラリ v6.23.0
    IMA プラグイン v6.3.2 グーグルIMA v3-3.9.0
    OnceUX プラグイン v6.3.2 onceux-android-library 2.1.17
    VMAP プラグイン v6.3.2 なし
    アナリティクス オムニツアプラグイン v6.3.2 AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast キャストプラグイン v6.3.2 ExoPlayer キャスト拡張機能 v2.7.0

    SDK v6.3.1

    2018年8月09日

    サポートされているフレームワークは、exoPlayer 2 v2.7.0 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 フリーホイールプラグイン v6.3.1 FreeWheel AdManager ライブラリ v6.23.0
    IMA プラグイン v6.3.1 グーグルIMA v3-3.9.0
    OnceUX プラグイン v6.3.1 onceux-android-library 2.1.17
    VMAP プラグイン v6.3.1 なし
    アナリティクス オムニツアプラグイン v6.3.1 AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast キャストプラグイン v6.3.1 ExoPlayer キャスト拡張機能 v2.7.0

    SDK v6.3.0

    2018年7月27日

    サポートされているフレームワークは、exoPlayer 2 v2.7.0 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグインv6.3.0 [1] FreeWheel AdManager ライブラリ v6.23.0
    IMA プラグイン v6.3.0 グーグルIMA v3-3.9.0
    OnceUX プラグイン v6.3.0 onceux-android-library 2.1.17
    VMAPプラグインv6.3.0 [3] なし
    アナリティクス オムニツアプラグイン v6.3.0 [4] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast プラグインv6.3.0 をキャスト ExoPlayer キャスト拡張機能 v2.7.0

    SDK v6.2.3

    2018年7月16日

    サポートされているフレームワークは、exoPlayer 2 v2.7.0 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheelプラグインv6.2.3 [1] FreeWheel AdManager ライブラリ v6.17.0
    IMA プラグイン v6.2.3 グーグルIMA v3-3.7.4
    OnceUX プラグイン v6.2.3 onceux-android-library 2.1.17
    VMAPプラグインv6.2.3 [3] なし
    アナリティクス Omnitureプラグインv6.2.3 [4] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0

    SDK v6.2.2

    2018年7月9日

    サポートされているフレームワークは、exoPlayer 2 v2.7.0 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグインv6.2.2 [1] FreeWheel AdManager ライブラリ v6.17.0
    IMA プラグイン v6.2.2 グーグルIMA v3-3.7.4
    OnceUX プラグイン v6.2.2 onceux-android-library 2.1.17
    VMAPプラグインv6.2.2 [3] なし
    アナリティクス オムニツアプラグイン v6.2.2 [4] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0

    SDK v6.2.1

    2018年6月5日

    サポートされているフレームワークは、exoPlayer 2 v2.7.0 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグインv6.2.1 [1] FreeWheel AdManager ライブラリ v6.17.0
    IMA プラグイン v6.2.1 グーグルIMA v3-3.7.4
    OnceUX プラグイン v6.2.1 onceux-android-library 2.1.17
    VMAPプラグインv6.2.1 [3] なし
    アナリティクス オムニツアプラグイン v6.2.1 [4] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0

    SDK v6.2.0

    2018年5月18日

    サポートされているフレームワークは、exoPlayer 2 v2.7.3 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグイン v6.2.0 [1] FreeWheel AdManager ライブラリ v6.17.0
    IMA プラグイン v6.2.0 グーグルIMA v3-3.7.4
    OnceUX プラグイン v6.2.0 onceux-android-library 2.1.17
    VMAPプラグインv6.2.0 [3] なし
    アナリティクス オムニツアプラグイン v6.2.0 [4] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0

    SDK v6.1.2

    2018年4月24日

    サポートされているフレームワークは、ExoPlayer 2 v2.5.3 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグイン v6.1.2 [1] FreeWheel AdManager ライブラリ v6.17.0
    IMA プラグイン v6.1.2 グーグルIMA v3-3.7.4
    OnceUX プラグイン v6.1.2 onceux-android-library 2.1.17
    VMAPプラグインv6.1.2 [3] なし
    アナリティクス オムニツアプラグイン v6.1.2 [4] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0

    SDK v6.1.1

    2018年4月6日

    サポートされているフレームワークは、ExoPlayer 2 v2.5.3 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグイン v6.1.1 [1] FreeWheel AdManager ライブラリ v6.17.0
    IMA プラグイン v6.1.1 グーグルIMA v3-3.7.4
    OnceUX プラグイン v6.1.1 onceux-android-library 2.1.17
    VMAPプラグインv6.1.1 [3] なし
    アナリティクス オムニツアプラグイン v6.1.1 [4] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0

    SDK v6.1.0

    2018年3月29日

    サポートされているフレームワークは、ExoPlayer 2 v2.5.3 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheelプラグインv6.1.0 [1] FreeWheel AdManager ライブラリ v6.17.0
    IMA プラグイン v6.1.0 グーグルIMA v3-3.7.4
    OnceUX プラグイン v6.1.0 onceux-android-library 2.1.17
    VMAPプラグインv6.1.0 [3] なし
    アナリティクス Omnitureプラグインv6.1.0 [4] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0

    SDK v6.0.2

    2018年1月30日

    サポートされているフレームワークは、ExoPlayer 2 v2.5.3 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 フリーホイールプラグイン v6.0.2 [1] FreeWheel AdManager ライブラリ v6.17.0
    IMA プラグイン v6.0.2 グーグルIMA v3-3.7.4
    OnceUX プラグイン v6.0.2 onceux-android-library 2.1.17
    VMAPプラグインv6.0.2 [3] なし
    アナリティクス オムニトゥールプラグイン v6.0.2 [4] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0

    SDK v6.0.1

    2017年12月18日

    サポートされているフレームワークは、ExoPlayer 2 v2.5.3 を使用します

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 フリーホイールプラグイン v6.0.1 [1] FreeWheel AdManager ライブラリ v6.17.0
    IMA プラグイン v6.0.1 グーグルIMA v3-3.7.4
    OnceUX プラグイン v6.0.1 onceux-android-library 2.1.17
    VMAPプラグインv6.0.1 [2] なし
    アナリティクス オムニツアプラグイン v6.0.1 [3] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0

    SDK v5.2.0

    2017年10月3日

    サポートされているフレームワークは、exoPlayer v1.5.13 を使用します。

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheelプラグインv5.2.0 [1] FreeWheel AdManager ライブラリ v6.17.0
    IMA プラグイン v5.2.0 グーグルIMA v3-3.7.4
    OnceUX プラグイン v5.2.0 onceux-android-library 2.1.17
    VMAP [2] なし
    アナリティクス Omnitureプラグインv5.2.0 [3] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    DRM Widevine Modular [4] なしAndroidフレームワークは、ExoPlayerビデオビューを使用する場合、Widevineモジュラーをサポートしています。

    SDK v5.1.0

    2017年9月18日

    サポートされているフレームワークは、exoPlayer v1.5.13 を使用します。

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheelプラグインv5.1.0 [1] FreeWheel AdManager ライブラリ v6.10.0
    IMA プラグイン v5.1.0 グーグルIMA v3-3.7.4
    OnceUX プラグイン v5.1.0 onceux-android-library 2.1.17
    VMAP [2] なし
    アナリティクス Omnitureプラグインv5.1.0 [3] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    DRM Widevine Modular [4] なしAndroidフレームワークは、ExoPlayerビデオビューを使用する場合、Widevineモジュラーをサポートしています。

    SDK v5.0.7

    2017年9月8日

    サポートされているフレームワークは、exoPlayer v1.5.13 を使用します。

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheelプラグインv5.0.7 [1] FreeWheel AdManager ライブラリ v6.10.0
    IMA プラグイン v5.0.7 グーグルIMA v3-3.7.4
    OnceUX プラグイン v5.0.7 onceux-android-library 2.1.17
    VMAP [2] なし
    アナリティクス Omnitureプラグインv5.0.7 [3] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    DRM Widevine Modular [4] なしAndroidフレームワークは、ExoPlayerビデオビューを使用する場合、Widevineモジュラーをサポートしています。

    SDK v5.0.6

    2017年8月29日

    サポートされているフレームワークは、exoPlayer v1.5.13 を使用します。

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheelプラグインv5.0.6 [1] FreeWheel AdManager ライブラリ v6.10.0
    IMA プラグイン v5.0.6 グーグルIMA v3-3.7.4
    OnceUX プラグイン v5.0.6 onceux-android-library 2.1.17
    VMAP [2] なし
    アナリティクス Omnitureプラグインv5.0.6 [3] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    DRM Widevine Modular [4] なしAndroidフレームワークは、ExoPlayerビデオビューを使用する場合、Widevineモジュラーをサポートしています。

    SDK v5.0.5

    2017年8月15日

    サポートされているフレームワークは、exoPlayer v1.5.13 を使用します。

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheelプラグインv5.0.5 [1] FreeWheel AdManager ライブラリ v6.10.0
    IMA プラグイン v5.0.5 グーグルIMA v3-3.7.4
    OnceUX プラグイン v5.0.5 onceux-android-library 2.1.17
    VMAP [2] なし
    アナリティクス Omnitureプラグインv5.0.5 [3] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    DRM Widevine Modular [4] なしAndroidフレームワークは、ExoPlayerビデオビューを使用する場合、Widevineモジュラーをサポートしています。
    Widevine Classicプラグインv4.9.2(非推奨) [4][5] android.drmパッケージ

    SDK v5.0.4

    2017年8月01日

    サポートされているフレームワークは、exoPlayer v1.5.13 を使用します。

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheelプラグインv5.0.4 [1] FreeWheel AdManager ライブラリ v6.10.0
    IMA プラグイン v5.0.4 グーグルIMA v3-3.1.3
    OnceUX プラグイン v5.0.4 onceux-android-library 2.1.17
    VMAP [2] なし
    アナリティクス Omnitureプラグインv5.0.4 [3] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    DRM Widevine Modular [4] なしAndroidフレームワークは、ExoPlayerビデオビューを使用する場合、Widevineモジュラーをサポートしています。
    Widevine Classicプラグインv4.9.2(非推奨) [4][5] android.drmパッケージ

    SDK v5.0.3

    2017年7月14日

    サポートされているフレームワークは、exoPlayer v1.5.13 を使用します。

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheelプラグインv5.0.3 [1] FreeWheel AdManager ライブラリ v6.10.0
    IMA プラグイン v5.0.3 グーグルIMA v3-3.1.3
    OnceUX プラグイン v5.0.3 onceux-android-library 2.1.17
    VMAP [2] なし
    アナリティクス Omnitureプラグインv5.0.3 [3] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast グーグルキャストプラグインv5.0.3 castCompanionLibrary-Android:2.5.1
    DRM Widevine Modular [4] なしAndroidフレームワークは、ExoPlayerビデオビューを使用する場合、Widevineモジュラーをサポートしています。
    Widevine Classicプラグインv4.9.2(非推奨) [4][5] android.drmパッケージ

    SDK v4.13.7

    2017年7月12日

    サポートされているフレームワークは、exoPlayer v1.5.13 を使用します。

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheelプラグインv4.13.7 [1] FreeWheel AdManager ライブラリ v6.10.0
    IMA プラグイン v4.13.7 グーグルIMA v3-3.1.3
    OnceUX プラグイン v4.13.7 onceux-android-library 2.1.17
    VMAP [2] なし
    アナリティクス Omnitureプラグインv4.13.7 [3] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast グーグルキャストプラグインv4.13.7 castCompanionLibrary-Android:2.5.1
    DRM Widevine Modular [4] なしAndroidフレームワークは、ExoPlayerビデオビューを使用する場合、Widevineモジュラーをサポートしています。
    Widevine Classicプラグインv4.9.2(非推奨) [4][5] android.drmパッケージ

    SDK v4.13.6

    2017年5月1日

    サポートされているフレームワークは、exoPlayer v1.5.13 を使用します。

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheelプラグインv4.13.6 [1] FreeWheel AdManager ライブラリ v6.10.0
    IMA プラグイン v4.13.6 グーグルIMA v3-3.1.3
    OnceUX プラグイン v4.13.6 onceux-android-library 2.1.17
    VMAP [2] なし
    アナリティクス Omnitureプラグインv4.13.6 [3] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast グーグルキャストプラグインv4.13.6 castCompanionLibrary-Android:2.5.1
    DRM Widevine Modular [4] なしAndroidフレームワークは、ExoPlayerビデオビューを使用する場合、Widevineモジュラーをサポートしています。
    Widevine Classicプラグインv4.9.2(非推奨) [4][5] android.drmパッケージ

    SDK v4.13.5

    2017年4月28日

    サポートされているフレームワークは、exoPlayer v1.5.13 を使用します。

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheelプラグインv4.13.5 [1] FreeWheel AdManager ライブラリ v6.10.0
    IMA プラグイン v4.13.5 グーグルIMA v3-3.1.3
    OnceUX プラグイン v4.13.5 onceux-android-library 2.1.17
    VMAP [2] なし
    アナリティクス Omnitureプラグインv4.13.5 [3] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast グーグルキャストプラグインv4.13.5 castCompanionLibrary-Android:2.5.1
    DRM Widevine Modular [4] なしAndroidフレームワークは、ExoPlayerビデオビューを使用する場合、Widevineモジュラーをサポートしています。
    Widevine Classicプラグインv4.9.2(非推奨) [4] [5] android.drmパッケージ

    SDK v4.13.4

    2017年4月14日

    サポートされているフレームワークは、exoPlayer v1.5.13 を使用します。バージョン 4.13.3 は 4.13.4 と同一であることに注意してください。

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheelプラグインv4.13.4 [1] FreeWheel AdManager ライブラリ v6.10.0
    IMA プラグイン v4.13.4 グーグルIMA v3-3.1.3
    OnceUX プラグイン v4.13.4 onceux-android-library 2.1.17
    VMAP [2] なし
    アナリティクス Omnitureプラグインv4.13.4 [3] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast グーグルキャストプラグインv4.13.4 castCompanionLibrary-Android:2.5.1
    DRM Widevine Modular [4] なしAndroidフレームワークは、ExoPlayerビデオビューを使用する場合、Widevineモジュラーをサポートしています。
    Widevine Classicプラグインv4.9.2(非推奨) [4] [5] android.drmパッケージ

    SDK v4.13.2

    2017年3月17日

    サポートされているフレームワークは、exoPlayer v1.5.13 を使用します。

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheelプラグインv4.13.2 [1] FreeWheel AdManager ライブラリ v6.10.0
    IMA プラグイン v4.13.2 グーグルIMA v3-3.1.3
    OnceUX プラグイン v4.13.2 onceux-android-library 2.1.17
    VMAP [2] なし
    アナリティクス Omnitureプラグインv4.13.2 [3] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast グーグルキャストプラグインv4.13.2 castCompanionLibrary-Android:2.5.1
    DRM Widevine Modular [4] なしAndroidフレームワークは、ExoPlayerビデオビューを使用する場合、Widevineモジュラーをサポートしています。
    Widevine Classicプラグインv4.9.2(非推奨) [4] [5] android.drmパッケージ

    SDK v4.13.1

    2017年2月16日

    サポートされているフレームワークは、exoPlayer v1.5.13 を使用します。

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheelプラグインv4.13.1 [1] FreeWheel AdManager ライブラリ v6.10.0
    IMA プラグイン v4.13.1 グーグルIMA v3-3.1.3
    OnceUX プラグイン v4.13.1 onceux-android-library 2.1.17
    VMAP [2] なし
    アナリティクス Omnitureプラグインv4.13.1 [3] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast グーグルキャストプラグインv4.13.1 castCompanionLibrary-Android:2.5.1
    DRM Widevine Modular [4] なしAndroidフレームワークは、ExoPlayerビデオビューを使用する場合、Widevineモジュラーをサポートしています。
    Widevine Classicプラグインv4.9.2(非推奨) [4] [5] android.drmパッケージ

    SDK v4.13

    2017年1月25日

    サポートされているフレームワークは、exoPlayer v1.5.13 を使用します。

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheelプラグインv4.13.0 [1] FreeWheel AdManager ライブラリ v6.10.0
    IMA プラグイン v4.13.0 グーグルIMA v3-3.1.3
    OnceUX プラグイン v4.13.0 onceux-android-library 2.1.17
    VMAP [2] なし
    アナリティクス Omnitureプラグインv4.13.0 [3] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast グーグルキャストプラグイン v4.13.0 castCompanionLibrary-Android:2.5.1
    DRM Widevine Modular [4] なしAndroidフレームワークは、ExoPlayerビデオビューを使用する場合、Widevineモジュラーをサポートしています。
    Widevine Classicプラグインv4.9.2(非推奨) [4] [5] android.drmパッケージ

    SDK v4.12.2

    2017年1月20日

    サポートされているフレームワークは、exoPlayer v1.5.13 を使用します。

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheelプラグインv4.12.2 [1] FreeWheel AdManager ライブラリ v6.10.0
    IMA プラグイン v4.12.2 グーグルIMA v3-3.1.3
    OnceUX プラグイン v4.12.2 onceux-android-library 2.1.17
    VMAP [2] なし
    アナリティクス Omnitureプラグインv4.12.2 [3] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast グーグルキャストプラグインv4.12.2 castCompanionLibrary-Android:2.5.1
    DRM Widevine Modular [4] なしAndroidフレームワークは、ExoPlayerビデオビューを使用する場合、Widevineモジュラーをサポートしています。
    Widevine Classicプラグインv4.9.2(非推奨) [4] [5] android.drmパッケージ

    SDK v4.12.1

    2017年1月13日

    サポートされているフレームワークは、exoPlayer v1.5.11 を使用します。

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheelプラグインv4.12.1 [1] FreeWheel AdManager ライブラリ v6.10.0
    IMA プラグイン v4.12.1 グーグルIMA v3-3.1.3
    OnceUX プラグイン v4.12.1 onceux-android-library 2.1.17
    VMAP [2] なし
    アナリティクス Omnitureプラグインv4.12.1 [3] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast グーグルキャストプラグインv4.12.1 castCompanionLibrary-Android:2.5.1
    DRM Widevine Modular [4] なしAndroidフレームワークは、ExoPlayerビデオビューを使用する場合、Widevineモジュラーをサポートしています。
    Widevine Classicプラグインv4.9.2(非推奨) [4] [5] android.drmパッケージ

    SDK v4.12.0

    2017年1月5日

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheelプラグインv4.12.0 [1] FreeWheel AdManager ライブラリ v6.10.0
    IMA プラグイン v4.12.0 グーグルIMA v3-3.1.3
    OnceUX プラグイン v4.12.0 onceux-android-library 2.1.17
    VMAP [2] なし
    アナリティクス Omnitureプラグインv4.12.0 [3] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast グーグルキャストプラグインv4.12.0 castCompanionLibrary-Android:2.5.1
    DRM Widevine Modular [4] なしAndroidフレームワークは、ExoPlayerビデオビューを使用する場合、Widevineモジュラーをサポートしています。
    Widevine Classicプラグインv4.9.2(非推奨) [4] [5] android.drmパッケージ

    SDK v4.11.1

    2016年11月22日

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheelプラグインv4.11.1 [1] FreeWheel AdManager ライブラリ v6.10.0
    IMA プラグイン v4.11.1 グーグルIMA v3-3.1.3
    OnceUX プラグイン v4.11.1 onceux-android-library 2.1.17
    VMAP [2] なし
    アナリティクス Omnitureプラグインv4.11.1 [3] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast グーグルキャストプラグインv4.11.1 castCompanionLibrary-Android:2.5.1
    DRM Widevine Modular [4] なしAndroidフレームワークは、ExoPlayerビデオビューを使用する場合、Widevineモジュラーをサポートしています。
    Widevine Classicプラグインv4.9.2(非推奨) [4] [5] android.drmパッケージ

    SDK v4.11.0

    2016年11月01日

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheelプラグインv4.11.0 [1] FreeWheel AdManager ライブラリ v6.10.0
    IMA プラグイン v4.11.0 グーグルIMA v3-3.1.3
    OnceUX プラグイン v4.11.0 onceux-android-library 2.1.17
    VMAP なし
    アナリティクス Omnitureプラグインv4.11.0 [2] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast グーグルキャストプラグインv4.11.0 castCompanionLibrary-Android:2.5.1
    DRM Widevine Modular [3] なしAndroidフレームワークは、ExoPlayerビデオビューを使用する場合、Widevineモジュラーをサポートしています。
    Widevine Classicプラグインv4.9.2(非推奨) [3] [4] android.drmパッケージ

    SDK v4.10.0

    2016年10月05日

    サポートされた exoPlayer v1.5.9

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグイン v4.10.0 FreeWheel AdManager ライブラリ v6.10.0
    IMA プラグイン v4.10.0 グーグルIMA v3-3.1.3
    OnceUX プラグイン v4.10.0 onceux-android-library 2.1.17
    VMAP なし
    アナリティクス Omnitureプラグインv4.10.0  [1] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast グーグルキャストプラグインv4.10.0 castCompanionLibrary-Android:2.5.1
    DRM ワイドバインモジュラー [2] なしAndroidフレームワークは、ExoPlayerビデオビューを使用する場合、Widevineモジュラーをサポートしています。
    Widevine Classicプラグインv4.9.2(非推奨) [2] [3] android.drmパッケージ

    SDK v4.9.2

    2016年9月20日

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグイン v4.9.2 FreeWheel SDK v6.5
    IMA プラグイン v4.9.2 グーグルIMA v3-3.1.3
    OnceUX プラグイン v4.9.2 onceux-android-library 2.1.17
    VMAP なし
    アナリティクス Omnitureプラグインv4.9.2  [1] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast グーグルキャストプラグインv4.9.2 castCompanionLibrary-Android:2.5.1
    DRM ワイドバインモジュラー [2] なしAndroidフレームワークは、ExoPlayerビデオビューを使用する場合、Widevineモジュラーをサポートしています。
    Widevine Classicプラグインv4.9.2(非推奨) [2] [3] android.drmパッケージ

    SDK v4.9.1

    2016年8月26日

    次の表に、以前のバージョンの Brightcove ネイティブ SDK に関連付けられた Brightcove プラグインとパートナープラグインのバージョンを示します。

    Category Brightcoveプラグイン サポートされているパートナー/ベンダープラグイン
    広告 FreeWheel プラグイン v4.9.1 FreeWheel SDK v6.5
    IMA プラグイン v4.9.1 グーグルIMA v3-3.1.3
    OnceUX プラグイン v4.9.1 onceux-android-library 2.1.17
    VMAP なし
    アナリティクス Omnitureプラグインv4.9.1  [1] AdobeVideoLibrary 4.11.0

    VideoHeartbeat 2.0.0
    Chromecast グーグルキャストプラグインv4.9.1 castCompanionLibrary-Android:2.5.1
    DRM ワイドバインモジュラー [2] なしAndroidフレームワークは、ExoPlayerビデオビューを使用する場合、Widevineモジュラーをサポートしています。
    WidevineClassicプラグインv4.9.1  [2] android.drmパッケージ

     


    ページの最終更新日21 May 2021